System.Design 1.0.5000.0 2.0.0.0 System.ComponentModel.Design.ComponentDesigner To be added.

Provides basic design-time functionality for the class.

- Constructor
  To be added.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` To be added.

  Modifies the set of properties that the designer exposes through the class.

  A that contains the set of properties to filter for the component. 1.0.5000.0 2.0.0.0